local fn = _gn(0x005622AEBC33ACA9)
--- WAYPOINT_RECORDING_GET_SPEED_AT_POINT
-- @param name :
-- @param point :
function Global.WaypointRecordingGetSpeedAtPoint(name, point)
	return _in2(fn, _ts(name), point, _rf)
end
